
/* ****************** 이미지  ****************** */

.img_116879_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_116879_ * {box-sizing:border-box;}
.img_116879_ a {display:block; text-decoration:none;}
.img_116879_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_121606_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_121606_ * {box-sizing:border-box;}
.img_121606_ a {display:block; text-decoration:none;}
.img_121606_ img {max-width:100%; vertical-align:top;}
